/*     1325755 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'BookkMyungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1325755__wrap {position:relative;height:100%;padding-bottom:0;}
.pm-slide_wide__1325755__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/adm021v/build/option/visual_bottom1652071982.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__1325755__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__1325755__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1325755__ a {display:block;position:relative;border:none}
.pm-slide_wide__1325755__ a img {border:none}
.pm-slide_wide__1325755__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1325755__ .item {position:relative}
.pm-slide_wide__1325755__ .item img {vertical-align:top}
.pm-slide_wide__1325755__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1325755__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#2d2d2d;text-align:center;}
.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;}
.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .desc_text {font-size:17px;font-family:"BookkMyungjo";margin-bottom:12px;}
.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .subject {padding-bottom:32px;display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;font-family:"BookkMyungjo-Bd";}
.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;}

.pm-slide_wide__1325755__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1325755__ .item .caption .btn_more span {color:#2d2d2d;}

.pm-slide_wide__1325755__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1325755__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1325755__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1325755__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1325755__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1325755__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1325755__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1325755__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1325755__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1325755__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1325755__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1325755__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1325755__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;}

.pm-slide_wide__1325755__.empty__1325755__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1325755__wrap .scroll_down {display:none;}

.pm-slide_wide__1325755__.build_edit_mode .item {display:none}
.pm-slide_wide__1325755__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1325755__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1325755__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1325755__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1325755__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1325755__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1325755__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1325755__wrap .line_left {width:0px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-550px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1325755__wrap .line_right {width:0px;height:100%;position:absolute;top:90px;left:50%;margin-left:550px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1325755__wrap .line_top {width:100%;max-width:1100px;height:0px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1325755__ .item .caption {max-width:1100px;margin:auto;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1325755__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__1325755__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1325755__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1325755__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__1325755__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__1325755__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__1325755__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1325755__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1325755__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1325755__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1325755__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1325755__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__1325755__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1150px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__1325755__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__1325755__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__1325755__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1325755__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1325755__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell {padding:0 42px;}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .desc_text {font-size:28px}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .subject {font-size:72px}
	.pm-slide_wide__1325755__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__1325755__ .owl-dots {top:50%;right:0;max-width:1150px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__1325755__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     1345615 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345615__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1345615__ a {display:block;border:none}
.pm-banner_slide_basic__1345615__ a img {border:none}
.pm-banner_slide_basic__1345615__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345615__ .item {position:relative}
.pm-banner_slide_basic__1345615__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345615__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345615__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345615__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345615__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345615__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345615__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345615__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345615__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345615__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345615__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345615__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345615__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345615__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345615__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345615__.empty__1345615__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345615__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345615__.build_edit_mode .item:first-child {display:block}

/*     1345685 : 이미지      */
.img__1345685__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__1345685__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#ffffff; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1345685__ * {box-sizing:border-box;}
.img__1345685__ .figure {display:block; overflow:hidden;}
.img__1345685__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1345685__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1345685__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1345685__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1345685__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__1345685__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__1345685__:hover:before {content:''; opacity:.3;}
.img__1345685__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1345685__ .caption .caption_inner {padding:20px;}
	.img__1345685__ .caption .cap_text1 {font-size:20px;}
	.img__1345685__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1345685__ .caption .caption_inner {padding:30px;}
	.img__1345685__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1345685__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1345685__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#444444; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1345685__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1345685__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1345695 : 이미지      */
.img__1345695__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__1345695__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1345695__ * {box-sizing:border-box;}
.img__1345695__ .figure {display:block; overflow:hidden;}
.img__1345695__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1345695__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1345695__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1345695__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1345695__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__1345695__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__1345695__:hover:before {content:''; opacity:.3;}
.img__1345695__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1345695__ .caption .caption_inner {padding:20px;}
	.img__1345695__ .caption .cap_text1 {font-size:20px;}
	.img__1345695__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1345695__ .caption .caption_inner {padding:30px;}
	.img__1345695__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1345695__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1345695__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#444444; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1345695__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1345695__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1345705 : 이미지      */
.img__1345705__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__1345705__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1345705__ * {box-sizing:border-box;}
.img__1345705__ .figure {display:block; overflow:hidden;}
.img__1345705__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1345705__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1345705__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1345705__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1345705__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1345705__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__1345705__:hover:before {content:''; opacity:.3;}
.img__1345705__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1345705__ .caption .caption_inner {padding:20px;}
	.img__1345705__ .caption .cap_text1 {font-size:20px;}
	.img__1345705__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1345705__ .caption .caption_inner {padding:30px;}
	.img__1345705__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1345705__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1345705__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1345705__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1345705__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1345715 : 이미지      */
.img__1345715__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__1345715__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__1345715__ * {box-sizing:border-box;}
.img__1345715__ .figure {display:block; overflow:hidden;}
.img__1345715__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__1345715__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__1345715__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__1345715__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:top;}
.img__1345715__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__1345715__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img__1345715__:hover:before {content:''; opacity:.3;}
.img__1345715__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__1345715__ .caption .caption_inner {padding:20px;}
	.img__1345715__ .caption .cap_text1 {font-size:20px;}
	.img__1345715__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__1345715__ .caption .caption_inner {padding:30px;}
	.img__1345715__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__1345715__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__1345715__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#444444; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__1345715__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__1345715__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     1347045 : 타이틀 텍스트      */
.title__1347045__ {font-size:0}
.title__1347045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1347045__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__1347045__.style_top p {padding-top:10px}
.title__1347045__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1347045__.style_right p {padding-right:14px}
.title__1347045__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1347045__.style_bottom p {padding-bottom:12px}
.title__1347045__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1347045__.style_left p {padding-left:14px}
.title__1347045__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1347045__.style_circle1 p {padding-left:18px}
.title__1347045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1347045__.style_circle2 p {padding-left:18px}
.title__1347045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1347045__ p {font-size:34px}
	.title__1347045__.style_top p:before {width:34px}
	.title__1347045__.style_right p:before {height:34px}
	.title__1347045__.style_bottom p:before {width:34px}
	.title__1347045__.style_left p:before {height:34px}
}

/*     1347055 : 실선      */
.solid_line__1347055__ {display:inline-block;position:relative;width:40px;height:10px}
.solid_line__1347055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__1347055__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1347055__ {height:10px}
}

/*     1325705 : 공백      */
.empty__1325705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1325705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1325705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1325705__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1325705__ {height:40px}
}

/*     1346975 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1346975__ .list__1346975__ {margin:0 0 0 -15px;padding:0}
.pm-goods_album1__1346975__ .list__1346975__:after {content:'';display:block;clear:both}
.pm-goods_album1__1346975__ .list__1346975__ li {box-sizing:border-box;float:left;margin:0;padding:0 0 30px 15px;list-style-type:none}
.pm-goods_album1__1346975__ .list__1346975__ li a {display:block;border:1px #ddd solid; padding:10px;}
.pm-goods_album1__1346975__ .list__1346975__ li a .figure {display:block}
.pm-goods_album1__1346975__ .list__1346975__ li a .figure img {width:100%;vertical-align:top}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption {display:block;margin-top:10px;margin-bottom:10px;height:110px;}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption > span {display:block;margin-top:2px;line-height:1.3em;text-align:center;letter-spacing:-.03em}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption > span:first-child {margin-top:0}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption .title {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:5px;font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption .cont {display:block;font-size:12px;color:#888}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption .price {font-size:18px;font-weight:bold;color:#333}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption .soldout {font-size:18px;font-weight:bold;color:#c40000}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption .icon {margin-top:10px}
.pm-goods_album1__1346975__ .list__1346975__ li a .caption .icon img {vertical-align:top}
.pm-goods_album1__1346975__ .none_data__1346975__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}
.pm-goods_album1__1346975__ .btn_view_more {text-align:center}
.pm-goods_album1__1346975__ .btn_view_more a {
	box-sizing:border-box;display:block;padding:0 10px;border:1px solid #b4a99f;background:#b4a99f;font-size:14px;font-weight:bold;color:#ffffff;line-height:40px;letter-spacing:-.03em;
}

@media (min-width:768px){
	.pm-goods_album1__1346975__ .list__1346975__ {margin:0 0 0 -20px}
	.pm-goods_album1__1346975__ .list__1346975__ li {padding:0 0 30px 20px}
	.pm-goods_album1__1346975__ .btn_view_more a {display:inline-block;padding:0 25px;border-radius:50px;font-size:16px;line-height:45px}
	.pm-goods_album1__1346975__ .btn_view_more a:hover {background:#fff;color:#505153}
}

@media (min-width:1024px){
	.pm-goods_album1__1346975__ .list__1346975__ {margin:0 0 0 -40px}
	.pm-goods_album1__1346975__ .list__1346975__ li {padding:0 0 40px 40px}
	.pm-goods_album1__1346975__ .list__1346975__ li a .caption {min-height:72px;margin-top:20px}
	.pm-goods_album1__1346975__ .list__1346975__ li a .caption > span {margin-top:3px}
	.pm-goods_album1__1346975__ .list__1346975__ li a .caption .title {font-size:16px}
	.pm-goods_album1__1346975__ .list__1346975__ li a .caption .cont {display:block;font-size:13px;line-height:1.4em}
	.pm-goods_album1__1346975__ .list__1346975__ li a .caption .price {font-size:20px}
	.pm-goods_album1__1346975__ .list__1346975__ li a .caption .soldout {font-size:20px}
	.pm-goods_album1__1346975__ .btn_view_more a {padding:0 40px}
}

/*     1347065 : 타이틀 텍스트      */
.title__1347065__ {font-size:0}
.title__1347065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;
}
.title__1347065__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__1347065__.style_top p {padding-top:10px}
.title__1347065__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1347065__.style_right p {padding-right:14px}
.title__1347065__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1347065__.style_bottom p {padding-bottom:12px}
.title__1347065__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1347065__.style_left p {padding-left:14px}
.title__1347065__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1347065__.style_circle1 p {padding-left:18px}
.title__1347065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1347065__.style_circle2 p {padding-left:18px}
.title__1347065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1347065__ p {font-size:34px}
	.title__1347065__.style_top p:before {width:34px}
	.title__1347065__.style_right p:before {height:34px}
	.title__1347065__.style_bottom p:before {width:34px}
	.title__1347065__.style_left p:before {height:34px}
}

/*     1347075 : 실선      */
.solid_line__1347075__ {display:inline-block;position:relative;width:40px;height:10px}
.solid_line__1347075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__1347075__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1347075__ {height:10px}
}

/*     1347085 : 공백      */
.empty__1347085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1347085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1347085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1347085__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1347085__ {height:40px}
}

/*     1347035 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1347035__ .list__1347035__ {margin:0 0 0 -15px;padding:0}
.pm-goods_album1__1347035__ .list__1347035__:after {content:'';display:block;clear:both}
.pm-goods_album1__1347035__ .list__1347035__ li {box-sizing:border-box;float:left;margin:0;padding:0 0 30px 15px;list-style-type:none}
.pm-goods_album1__1347035__ .list__1347035__ li a {display:block;border:1px #ddd solid; padding:10px;}
.pm-goods_album1__1347035__ .list__1347035__ li a .figure {display:block}
.pm-goods_album1__1347035__ .list__1347035__ li a .figure img {width:100%;vertical-align:top}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption {display:block;margin-top:10px;margin-bottom:10px;height:110px;}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption > span {display:block;margin-top:2px;line-height:1.3em;text-align:center;letter-spacing:-.03em}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption > span:first-child {margin-top:0}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption .title {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-bottom:5px;font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption .cont {display:block;font-size:12px;color:#888}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption .price {font-size:18px;font-weight:bold;color:#333}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption .soldout {font-size:18px;font-weight:bold;color:#c40000}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption .icon {margin-top:10px}
.pm-goods_album1__1347035__ .list__1347035__ li a .caption .icon img {vertical-align:top}
.pm-goods_album1__1347035__ .none_data__1347035__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}
.pm-goods_album1__1347035__ .btn_view_more {text-align:center}
.pm-goods_album1__1347035__ .btn_view_more a {
	box-sizing:border-box;display:block;padding:0 10px;border:1px solid #b4a99f;background:#b4a99f;font-size:14px;font-weight:bold;color:#ffffff;line-height:40px;letter-spacing:-.03em;
}

@media (min-width:768px){
	.pm-goods_album1__1347035__ .list__1347035__ {margin:0 0 0 -20px}
	.pm-goods_album1__1347035__ .list__1347035__ li {padding:0 0 30px 20px}
	.pm-goods_album1__1347035__ .btn_view_more a {display:inline-block;padding:0 25px;border-radius:50px;font-size:16px;line-height:45px}
	.pm-goods_album1__1347035__ .btn_view_more a:hover {background:#fff;color:#505153}
}

@media (min-width:1024px){
	.pm-goods_album1__1347035__ .list__1347035__ {margin:0 0 0 -40px}
	.pm-goods_album1__1347035__ .list__1347035__ li {padding:0 0 40px 40px}
	.pm-goods_album1__1347035__ .list__1347035__ li a .caption {min-height:72px;margin-top:20px}
	.pm-goods_album1__1347035__ .list__1347035__ li a .caption > span {margin-top:3px}
	.pm-goods_album1__1347035__ .list__1347035__ li a .caption .title {font-size:16px}
	.pm-goods_album1__1347035__ .list__1347035__ li a .caption .cont {display:block;font-size:13px;line-height:1.4em}
	.pm-goods_album1__1347035__ .list__1347035__ li a .caption .price {font-size:20px}
	.pm-goods_album1__1347035__ .list__1347035__ li a .caption .soldout {font-size:20px}
	.pm-goods_album1__1347035__ .btn_view_more a {padding:0 40px}
}

/*     1322605 : 실선      */
.solid_line__1322605__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1322605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

/*     1322615 : 고객센터      */
.cs_center__1322615__ {padding:10px 10px 0}
.cs_center__1322615__ .cs_call {
	min-height:60px;margin:0 0 3px;
	background:url('/img_up/shop_pds/adm021v/build/option/icon_cs_center1567560365.png') no-repeat 0 0;
	background-size:60px 60px;
}
.cs_center__1322615__ .cs_call dt {margin:0;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1}
.cs_center__1322615__ .cs_call dd {margin:0;padding:0;font-size:26px;font-weight:bold;color:#cc2633}
.cs_center__1322615__ .cs_time, .cs_center__1322615__ .cs_time2, .cs_center__1322615__ .cs_holiday {margin:0}
.cs_center__1322615__ .cs_time:after, .cs_center__1322615__ .cs_time2:after, .cs_center__1322615__ .cs_holiday:after {content:'';display:block;clear:both}
.cs_center__1322615__ .cs_time dt, .cs_center__1322615__ .cs_time2 dt, .cs_center__1322615__ .cs_holiday dt {box-sizing:border-box;float:left; width:80px; margin:0; padding:0 5px 0 0; font-size:13px; font-weight:bold; color:#444444; letter-spacing:-.03em;}
.cs_center__1322615__ .cs_time dd, .cs_center__1322615__ .cs_time2 dd, .cs_center__1322615__ .cs_holiday dd {overflow:hidden;margin:0;padding:0;font-size:13px;color:#888888}

@media (min-width:1024px){
	.cs_center__1322615__ .cs_call {margin:0 0 8px}
	.cs_center__1322615__ .cs_time, .cs_center__1322615__ .cs_time2, .cs_center__1322615__ .cs_holiday {margin:10px 0 0}
}

/*     1322625 : 입금계좌      */
.account__1322625__ {padding:10px 10px 0;border-top:1px dashed #dddddd}
.account__1322625__ .account_name {
	min-height:60px;margin:0 0 5px;
	background:url('/img_up/shop_pds/adm021v/build/option/icon_account1567560375.png') no-repeat 0 0;
	background-size:60px 60px;
}
.account__1322625__ .account_name dt {margin:0;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1}
.account__1322625__ .account_name dd {margin:5px 0 0;padding:0;font-size:14px;font-weight:bold;color:#888888}
.account__1322625__ .account_num {margin:0;font-size:20px;font-weight:bold}

@media (min-width:768px){
	.account__1322625__ {padding:0 0 0 20px;border-top:none;border-left:1px dashed #dddddd}
}

@media (min-width:1024px){
	.account__1322625__ .account_name {margin:15px 0 20px}
	.account__1322625__ .account_num {margin:5px 0 0}
}

/*     1354495 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__1354495__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#d00000;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__1354495__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__1354495__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__1354495__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__1354495__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__1354495__ {border-bottom:3px solid #d00000}
.pm-board_list__1354495__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1354495__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__1354495__ ul li:first-child {display:block;border-top:0}
.pm-board_list__1354495__ ul li:nth-child(2) {display:block}
.pm-board_list__1354495__ ul li:nth-child(3) {display:block}
.pm-board_list__1354495__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__1354495__ ul li a:hover {color:#d00000}
.pm-board_list__1354495__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #d00000;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__1354495__ ul li.bd_blank {display:none}

.pm-board_list__1354495__.date_show ul li a {padding-right:80px}
.pm-board_list__1354495__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#333333;line-height:40px}

@media (min-width:1024px){
	.board_title__1354495__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__1354495__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__1354495__ .btn_more_view {width:48px;height:48px}
	.board_title__1354495__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__1354495__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__1354495__ ul li {display:block}
	.pm-board_list__1354495__ ul li a {padding:0 17px;font-size:14px;line-height:32px}
	.pm-board_list__1354495__ ul li.bd_blank {display:block}
	.pm-board_list__1354495__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__1354495__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

